@charset "UTF-8";
/************************************************************/
/*** TOP ****************************************************/
/************************************************************/
/*------ 全体指定 ------*/
#wrap {
	padding: 0;
	margin: 0;
	width: 100%;
	text-align: center;
}

/*** ヘッダーメニュー ****************************************************/
#header {
	position: fixed;
	width: 100%;
	min-width: 1000px;
	height: 59px;
	background: #fcfbf3 url(../img/head_bg.png) repeat-x;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 8px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 8px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 0px 8px 1px;
    top:0; 
    left:0;
}

#header .headerwrap {
	margin: 0 auto;
	width: 1000px;
}

#header ul {
	margin: 0;
	padding: 0;
	text-align: left;
}

#header li {
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
}

/*------------ gMenu:logo ------------*/
#header li.logo {
	margin: 0;
	padding: 0;
	width: 216px;
	height: 59px;
}

#header li.logo a {
	display: block;
	width: 216px;
	height: 59px;
	background: url(../img/menu_logo.png) no-repeat;
}


#header li.logo a:hover {
	display: block;
	width: 216px;
	height: 59px;
	background: url(../img/menu_logo_b.png) no-repeat;
}


/*------------ gMenu:company ------------*/
#header li.comp {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 71px;
	height: 59px;
}

#header li.comp a {
	display: block;
	width: 71px;
	height: 59px;
	background: url(../img/menu_comp.png) no-repeat;
}


#header li.comp a:hover {
	display: block;
	width: 71px;
	height: 59px;
	background: url(../img/menu_comp_b.png) no-repeat;
}

/*------------ gMenu:business ------------*/
#header li.busi {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 70px;
	height: 59px;
}

#header li.busi a {
	display: block;
	width: 70px;
	height: 59px;
	background: url(../img/menu_bus.png) no-repeat;
}


#header li.busi a:hover {
	display: block;
	width: 70px;
	height: 59px;
	background: url(../img/menu_bus_b.png) no-repeat;
}


/*------------ gMenu:information ------------*/
#header li.info {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 96px;
	height: 59px;
}

#header li.info a {
	display: block;
	width: 96px;
	height: 59px;
	background: url(../img/menu_info.png) no-repeat;
}

#header li.info a:hover {
	display: block;
	width: 96px;
	height: 59px;
	background: url(../img/menu_info_b.png) no-repeat;
}


/*------------ gMenu:access ------------*/
#header li.access {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 56px;
	height: 13px;
}

#header li.access a {
	display: block;
	width: 56px;
	height: 59px;
	background: url(../img/menu_access.png) no-repeat;
}

#header li.access a:hover {
	display: block;
	width: 56px;
	height: 59px;
	background: url(../img/menu_access_b.png) no-repeat;
}

/*------------ gMenu:recruit ------------*/
#header li.recruit {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 58px;
	height: 13px;
}

#header li.recruit a {
	display: block;
	width: 58px;
	height: 59px;
	background: url(../img/menu_recruit.png) no-repeat;
}

#header li.recruit a:hover {
	display: block;
	width: 58px;
	height: 59px;
	background: url(../img/menu_recruit_b.png) no-repeat;
}

/*------------ gMenu:blog ------------*/
#header li.blog {
	margin: 0 0 0 40px;
	padding: 0px;
	width: 39px;
	height: 13px;
}

#header li.blog a {
	display: block;
	width: 39px;
	height: 59px;
	background: url(../img/menu_blog.png) no-repeat;
}

#header li.blog a:hover {
	display: block;
	width: 39px;
	height: 59px;
	background: url(../img/menu_blog_b.png) no-repeat;
}
/*------------ gMenu:contact ------------*/
#header li.contact {
	margin: 16px 0 0 0;
	padding: 0px;
	width: 128px;
	height: 28px;
	float: right;
}

#header li.contact a {
	display: block;
	width: 128px;
	height: 28px;
	background: url(../img/menu_contact.png) no-repeat;
}

#header li.contact a:hover {
	display: block;
	width: 128px;
	height: 28px;
	background: url(../img/menu_contact_b.png) no-repeat;
}


/*** フッター ****************************************************/
#footer {
	width: 100%;
	min-width: 1000px;
	height: 30px;
	background: url(../img/foot_bg.png) repeat-x;
}

#footer .copyrights {
	padding: 5px 0;
	margin: 0 auto;
	width: 1000px;
	color: #FFFFFF;
	font-size: 6pt;
	text-align: right;
}



/*** サブフッター ****************************************************/
#subfooter {
	width: 100%;
	min-width: 1000px;
	background-color: #dfdedd;
}
#subfooter .subfooterwrap {
	padding: 20px 0;
	margin: 0 auto;
	width: 1000px;
}

#subfooter .sfooter-left {
	margin: 0;
	padding: 0;
	text-align: left;
}

#subfooter .sfooter-left img {
	margin-bottom: 10px;
	padding: 0;
	float: left;
}

#subfooter .sfooter-left p {
	margin-top: 24px;
	margin-left: 10px;
	padding: 0;
	float: left;
}
